a {
	color: #333333;
	text-decoration: underline;
}

a.readon {
	color: #333333;
}

#ja-container2 ul.menu li li a:hover,
#ja-container2 ul.menu li li a:active,
#ja-container2 ul.menu li li a:focus {
	color: #333333;
}

#ja-container2 ul.menu li.active a span {
	background: url(https://7b3d03.claudeassets.com/20120120062315im_/http://reefcentral.org/templates/ja_purity_edit/images/bullet.gif) no-repeat 5px;
}

.bignumber {
	color: #333333;
}

#ja-container2 ul.menu li.active a {
	color: #333333;
}

div.moduletable h3,
div.moduletable_menu h3,
div.moduletable_text h3 {
	color: #333333;
}

div.module h3 {
	color: #333333;
}

/*
     FILE ARCHIVED ON 07:50:20 Dec 08, 2011 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 11:16:37 Jul 13, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 1.864
  exclusion.robots: 0.073
  exclusion.robots.policy: 0.058
  esindex: 0.011
  cdx.remote: 34.174
  LoadShardBlock: 97.073 (3)
  PetaboxLoader3.datanode: 90.627 (4)
  load_resource: 68.518
  PetaboxLoader3.resolve: 59.709
*/